/* large desktop */
@media (min-width: 992px) and (max-width: 1199px){}
/* end large desktop */
/* tablet */
@media (min-width: 768px) and (max-width: 991px){
    h2.front-title:before {
        left: 15%;
    }

    h2.front-title:after {
        right: 15%;
    }

    .box {
        padding: 20px;
    }

    .box h2 {
        font-size: 24px;
    }

    .box .box h2:before {
        margin-left: -135px;
    }

    .box .box h2:after {
        margin-left: -140px;
    }

    .cta-order span:after {
        right: 80px;
    }

    .check-list li {
        font-weight: 500;
    }

    .hero-list {
        margin-top: 20px;
    }

    .hero-list li {
        line-height: 36px;
    }

    form.calc {
        padding: 20px;
    }

    form.calc .title {
        font-size: 22px;
        line-height: 22px;
        margin-bottom: 20px;
    }

    form.calc label.control-label {
        font-size: 14px;
    }

    form.calc .form-group .calc-btn {
        padding: 15px 40px;
    }

    form.calc .form-group #number_of_pages {
        width: 50px;
    }

    form.calc .form-group .word-count {
        font-size: 14px;
        margin-left: 0;
    }

    form.calc .form-group .preliminary_cost {
        font-size: 24px;
    }

    form.calc .form-group .preliminary_cost #price_result {
        font-size: 34px;
    }

    form.calc select {
        font-size: 14px;
        font-weight: 100;
        padding: 6px 20px 6px 10px;
        overflow: hidden;
    }

    aside form.calc {
        padding: 0;
    }

    aside form.calc .title {
        font-size: 16px;
        padding: 15px;
    }

    aside form.calc .form-group .calc-btn {
        padding: 15px 20px;
    }
}
/* end tablet */
/* mobile */
@media (max-width: 767px) {
    h1 {
        font-size: 28px;
    }
    
    h2.front-title {
        margin-bottom: 30px;
    }

    h2.front-title:before {
        display: none;
    }

    h2.front-title:after {
        display: none;
    }

    .how-it-works .item {
        margin-bottom: 40px;
    }
    
    .how-it-works .item .table-holder .table-cell {
        display: block;
        text-align: center;
    }

    .how-it-works .item .num {
        margin: 20px auto;
    }

    .how-it-works .item:last-child {
        margin-bottom: 0;
    }

    .benefits .item {
        margin-bottom: 20px;
    }

    .benefits .item:last-child {
        margin-bottom: 0;
    }

    .cta-order span {
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 20px;
    }

    .cta-order span:after {
        display: none;
    }
    .cta-order .calc-btn {
        padding: 15px 20px;
    }

    header {
        background-size: cover;
        padding: 0 0 20px;
        background-position: 50% 0;
    }

    .navbar {
        margin-bottom: 0;
    }

    .navbar-header .navbar-toggle {
        margin-top: 15px;
        margin-bottom: 15px;
        margin-right: 0;
    }

    .navbar-header .navbar-brand {
        padding: 12px 15px;
    }

    .navbar-header .navbar-brand img {
        width: 180px;
    }

    .navbar-collapse .navbar-nav li {
        border-left: none;
    }

    .navbar-collapse .navbar-nav li a:hover {
        background-color: #436782 !important;
    }

    .navbar-collapse .navbar-nav li:first-child {
        border-radius: 0;
    }

    .navbar-collapse .navbar-nav li:first-child:hover {
        border-radius: 0;
    }

    .navbar-collapse .navbar-nav li:last-child {
        border-radius: 0;
    }

    form.calc {
        padding: 20px;
    }

    form.calc .title {
        font-size: 22px;
        line-height: 22px;
        margin-bottom: 20px;
    }

    form.calc label.control-label {
        font-size: 14px;
        text-align: center;
        margin-bottom: 10px;
    }

    form.calc .form-group .calc-btn {
        padding: 15px 60px;
        margin: auto;
        display: block;
    }

    form.calc .form-group #number_of_pages {
        width: 50px;
        margin: auto;
        display: block;
    }

    form.calc .form-group .word-count {
        font-size: 12px;
        margin-left: 0;
        display: block;
        margin-top: 10px;
        text-align: center;
    }

    form.calc .form-group .preliminary_cost {
        font-size: 24px;
        display: block;
        text-align: center;
    }

    form.calc .form-group .preliminary_cost #price_result {
        font-size: 34px;
    }

    form.calc select {
        font-size: 16px;
        font-weight: 100;
        padding: 6px 20px 6px 10px;
        overflow: hidden;
        height: 40px;
    }

    aside form.calc {
        padding: 0;
    }

    aside form.calc .title {
        font-size: 16px;
        padding: 15px;
    }

    aside form.calc .form-group .calc-btn {
        padding: 15px 20px;
    }

    .hero-list {
        margin-top: 20px;
    }

    .hero-list li {
        line-height: 24px;
        font-size: 16px;
    }

    #nav-toggle span,#nav-toggle span:before,#nav-toggle span:after {
        background: #436782;
        position: absolute;
        display: block;
        content: '';
        height: 3px;
        width: 35px;
        border-radius: 1px;
        cursor: pointer;
        transition: all .3s linear;
    }

    .navbar-toggle {
        border: none;
    }

    #nav-toggle {
        cursor: pointer;
        position: relative;
        display: inline-block;
        width: 35px;
        height: 25px;
        z-index: 9999999;
    }

    #nav-toggle span {
        position: absolute;
        left: 0;
        top: 10px;
    }

    #nav-toggle span:before {
        top: -10px;
    }

    #nav-toggle span:after {
        bottom: -10px;
    }

    #nav-toggle.active span {
        background-color: transparent;
    }

    #nav-toggle.active span:before {
        top: 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        background: #436782;
    }

    #nav-toggle.active span:after {
        top: 0;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        background: #436782;
    }

    .navbar .navbar-nav li a:hover {
        background-color: #fff;
    }

    .navbar .navbar-nav li a:focus {
        background-color: #fff;
    }

    .navbar-default .navbar-toggle:hover {
        background: none;
        border: none;
    }

    .navbar-default .navbar-toggle:focus {
        background: none;
        border: none;
    }

    .socials {
        margin-bottom: 50px;
    }

    .copyrights img {
        float: none !important;
    }

    .copyrights span {
        float: none !important;
        display: block;
        text-align: center;
    }
}
/* end mobile */